Bug 210684 - WLM plugin not using http proxy settings
Summary: WLM plugin not using http proxy settings
Status: RESOLVED DUPLICATE of bug 186872
Alias: None
Product: kopete
Classification: Unclassified
Component: WLM Plugin (show other bugs)
Version: unspecified
Platform: Debian testing Unspecified
: NOR normal (vote)
Target Milestone: ---
Assignee: Kopete Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-15 17:29 UTC by Andras Georgy Bekes
Modified: 2010-01-25 09:56 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andras Georgy Bekes 2009-10-15 17:29:48 UTC
Version:            (using KDE 4.3.1)
Installed from:    Debian testing/unstable Packages

It seems that the http proxy settings are not used. According to netstat, the kopete process tries to connect (SYN_SENT) directly to some host on the https (443) port.

Because of this, I can not log in at all (port 443 is filtered).

Konqueror does use the proxy settings and works well with https, so the settings are OK.
Comment 1 Armin 2010-01-22 12:43:38 UTC
This bug has been reported at 186872 please vote, the more votes you have more chances that it fixed. Thanks
Comment 2 Andras Georgy Bekes 2010-01-25 09:56:56 UTC

*** This bug has been marked as a duplicate of bug 186872 ***